  .p-relief-kitchen .p-relief_box{
    margin-bottom: 50px!important;
}

@media screen and (max-width: 667px){
    .p-relief-kitchen .p-relief_box{
      margin-bottom: 16.496vw!important;
    }
}

img { margin: auto; }
.c-plan-service_inner { margin: 40px auto; width: 720px; }
.c-plan-service_inner a dl { display: flex; }
.c-plan-service_inner a dl dt { flex-basis: 330px; margin-top: 0; display: flex; align-items: center; }
.c-plan-service_inner a dl dd { display: flex; align-items: center; padding: 10px 0 10px 30px; margin: 0 0 0 30px; border-top: none; border-left: 2px dotted #c7361d; width: 280px; }

@media screen and (max-width: 667px) {
	.c-plan-service_inner { margin: 5vw auto; width: auto; }
	.c-plan-service_inner a dl { flex-direction:column; align-items: center; }
	.c-plan-service_inner a dl dt {  flex-basis:initial;  }
	.c-plan-service_inner a dl dt img { width: 58.6666666667vw;  }
	.c-plan-service_inner a dl dd { margin:0; border: none; margin-top: 4vw; padding: 4vw 0 0; text-align: center; border-top: 2px dotted #c7361d; }
	}


.c-solarBlock { font-family: "Zen Maru Gothic", serif; margin: 30px 0; }
.c-solarBlock>.heading { background: #eadccf; border-radius: 10px 10px 0 0; font-size: 22px; font-weight: 700; line-height: 1.3; padding: 17px 30px; }
.c-solarBlock>.description { background: #eadccf; border-radius: 0 0 10px 10px; margin-top: 3px; padding: 30px; }

@media screen and (max-width: 667px) {
    .c-solarBlock>.heading { font-size: 4.8vw; padding:4.8vw 15.7333333333vw 4.8vw 5.3333333333vw; }
    .c-solarBlock>.description { margin-top: .8vw; padding:5.3333333333vw; }
}


/* 20240628×·¼Ó¡ý */
.fcRed { color: #c7371e; }
.c-solarContact { background: #ebdccf; padding: 50px calc(50% - 560px); }
@media screen and (max-width: 667px) {
	.c-solarContact { padding: 10vw 5vw; }
}
/* 20240628×·¼Ó¡ü */
	